Subject: re: Merging .wlds

From: [email-masked]
Date: Thu, 14 Oct 93 12:04:53 -0600

Eric Miller wrote:

PEM>I am trying to figure out a way to merge the Solar.wld with the Rides.wld
PEM>from the "Virtual Reality Creations" book so that when one takes a
PEM>balloon ride one has the option of leaving the surface of the fair
PEM>and heading into the solar system.

I think that the best way to merge them is to use some form of
ASCII-text merger (i.e. copy solar.wld+rides.wld solaride.wld in MS-DOS
6) and edit the translation coordinates in the solar part by hand. 
(i.e. add the same vector to all of them.  I don't have the book (yet)
so I don't know what that vector would be.)

Joshua Shagam